#ifndef BINNING_H
#define BINNING_H
#include "save2filetexts.h"
#include <QByteArray>
#include <QTextStream>

class Binning {
public:
  Binning();
  uint8_t row;
  uint8_t collum;

  bool setBinning(QByteArray &data);
};

QTextStream &operator<<(QTextStream &out, Binning bin);

#endif // BINNING_H
